# Uses of Class
org.kapott.hbci.protocol.factory.MultipleDEGsFactory

Packages that use MultipleDEGsFactory
Package
Description
org.kapott.hbci.protocol.factory

## Uses of MultipleDEGsFactory in org.kapott.hbci.protocol.factory

Methods in org.kapott.hbci.protocol.factory that return MultipleDEGsFactory
Modifier and Type
Method
Description
`static MultipleDEGsFactory`
MultipleDEGsFactory.`getInstance()`